@media (min-width: 280px) and (max-width: 767px) {
body{
	min-width:100%;
	margin:0 auto;
}
img{
	max-width:100%; 
	height:auto;
}
.main_container{
	width:90%;
	margin:0 auto;
}
.header h1{
	float:none;
	padding:10px 0 10px 0;
}
.header span{
	float:none;
	display:block;
	text-align:center;
	padding:0px 0 10px 0px;
}
.header p{
	float:none;
	text-align:center;
	padding:0px 0 10px 0px;
}
.header p a{
	display:block;
	padding:0px 0 10px 0px;
}

.banner{
	width:100%;
}
.home_contant_left{
	width:100%;
	float:none;
}
.home_contant_right{
	width:100%;
	float:none;
}
.home_contant_right figure{
	padding:30px 0 0 0;
}
.home_contant p span{
	width:100%;
	float:none;
	display:block;
}
.home_contant li{
	width:100%;
}
.home_contant li.mar50{
	margin:0 0% 0 0%;
}
.home_contant p label{
	float:none;
	width:100%;
}
.home_contant h5 input[type="text"]{
	width:90%;
	margin:0 0 0 0px;
}
.home_contant p select{
	width:96.8%;
	background:url(../images/select-arrow.png) 95% 50% no-repeat;
}
.home_contant p input[type="text"]{
	width:90%;
}

.home_contant p textarea{
	width:90%;
}
.clients li{
	float:none;
	width:100%;
	text-align:center;
}
.abo_left{
	width:100%;
	float:none;
}
.abo_right{
	width:100%;
	float:none;
}
.abo_right h5{
	padding:20px 0 10px 0;
}
.why_choose li{
	float:none;
	width:100%;
}
.why_choose li strong{
	font-size:16px;
}
.why_choose li.mar30{
	margin:0 0 0px 0;
}
.koalapse__content_left {
	width:100%;
	float:none;
}
.koalapse__content_right {
	width:100%;
	float:none;
}

.footer{
	width:100%;
	background:none;
}
.footer_left{
	width:100%;
	float:none;
}
.footer_right{
	width:100%;
	float:none;
}
.footer_one{
	width:100%;
	float:none;
}
.footer_two{
	width:100%;
	float:none;
}
.footer_third{
	width:100%;
	float:none;
}
.copy p{
	font-size:15px;
	color:#fff;
	float:left;
	line-height:24px;
	padding:20px 0 20px 0;
}
.copy span{
	display:block;
	float:none;
	text-align:center;
	padding:10px 0px 10px 0;
}

}

@media all and (min-width: 320px){

}
@media all and (min-width: 360px){


}
@media all and (min-width: 480px){

body{
	min-width:100%;
	margin:0 auto;
}

img{
	max-width:100%; 
	height:auto;
}
.main_container{
	width:90%;
	margin:0 auto;
}
.header p{
	float:left;
	padding:10px 30px 20px 0;
}
.header p a{
	display:inline-block;
	padding:0px 0 10px 0px;
}
.home_contant p span{
	width:33.3%;
	float:left;
}
.home_contant p span{
	width:100%;
	float:none;
}

.footer_one{
	width:50%;
	float:left;
}

}

@media all and (min-width: 640px){

body{
	min-width:100%;
	margin:0 auto;
}

img{
	max-width:100%; 
	height:auto;
}
.main_container{
	width:96%;
	margin:0 auto;
}
.header h1{
	float:left;
	padding:10px 0 10px 0;
}
.header p{
	float:left;
	padding:10px 0 20px 20px;
}
.header ul{
	float:right;
	margin:0;
	padding:0;
}
.header li{
	float:left;
	padding:0px 30px 30px 0;
}

.home_contant p span{
 	float:none;
	display:inline-block;
}
.home_contant li{
	width:47%;
	float:left;
	margin:0 3% 0 0;
}
.home_contant li.mar50{
	margin:0 3% 0 0%;
}
.clients li{
	float:left;
	width:50%;
}

.home_contant p label{
	float:left;
	width:28%;
}
.home_contant h5 input[type="text"]{
	width:60%;
	margin:0 0 0 10px;
}
.home_contant p input[type="text"]{
	width:60%;
}
.home_contant p select{
	width:63.5%;
	background:url(../images/select-arrow.png) 95% 50% no-repeat;
}

.home_contant p textarea{
	width:60%;
}
.footer_left{
	width:100%;
	float:none;
}
.footer_right{
	width:100%;
	float:none;
}
.footer_one{
	width:50%;
	float:left;
}
.footer_two{
	width:60%;
	float:left;
}
.footer_third{
	width:40%;
	float:right;
}
.copy span{
	float:right;
	padding:20px 0px 10px 0;
}

}






